/* Basics */

* {
  margin: 0;
  padding: 0;
  font: inherit;
}

td, th {
  padding: 0.25em 0.5em;
  border: solid 1px #ccc;
}

table {
  border: solid 1px #ccc;
}

body {
  font-family: Helvetica, sans-serif;
  font-size: 12pt;
  line-height: 1.8;
  word-wrap: break-word;
}

pre {
  word-wrap: normal;
}

em {
  font-style: italic;
}

sup {
  font-size: 75%;
}

sup a::before {
  content: "[";
}

sup a::after {
  content: "]";
}

h1 del {
  position: relative;
}

h1 del::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 50%;
  border-bottom: 2px solid #4d4d4c;
}


strong {
  font-weight: bold;
}

ol, ul {
  padding-left: 0.5em;
}

ol {
  list-style-position: inside;
}

ul {
  list-style: disc inside;
}

ul ul, ol ol {
  padding-left: 2em;
}

hr {
  border-style: solid;
  border-width: 0;
  border-top-width: 1px;
}

div.footnotes > ol {
  padding-top: 1em;
}

:not(pre) > code {
  white-space: nowrap;
}

li {
  padding-left: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, a:active, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

blockquote {
  padding: 0 1em;
  border-left-width: 2px;
  border-left-style: solid;
}

h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }

#content > *+*, .post-content > *+*, blockquote > *+* {
  margin-top: 1em;
}

code {
  font-family: Menlo, Monaco, Courier, monospace;
}

.highlight {
  line-height: 1.3;
  border-radius: 5px;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}

/* Layout */

body {
  margin: 0 auto;
  max-width: 750px;
  padding: 0 20px;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  position: relative;
}

#header {
  border-bottom: solid 1px #000;
  margin-bottom: 1.8em;
  position: relative;
}

#header nav {
  position: absolute;
  right: 0;
  top: 0;
}

#header > * {
  height: 40px;
  line-height: 40px;
}

@media all and (max-width: 400px) {
  #header {
    text-align: center;
  }
  #header nav {
    float: none;
    position: static;
  }
  :not(pre) > code {
    white-space: pre;
  }
}

#header ul {
  padding: 0;
}

#header li {
  list-style: none;
  display: inline-block;
}

#header a {
  display: block;
  height: 100%;
}

#header li + li {
  margin-left: 1em;
}

.pagination {
  width: 300px;
  text-align: center;
  margin: 0 auto;
}

.pagination .previous {
  float: left;
  text-align: left;
}

.pagination .next {
  float: right;
  text-align: right;
}

.pagination .next, .pagination .previous {
  display: block;
  min-height: 1px;
  width: 100px;
}

#footer {
  margin-top: 1.8em;
  border-top: solid 1px #000;
  padding: 1.8em 0;
  font-size: 0.85em;
  text-align: center;
}

article + article {
  border-top: solid 1px #000;
}

/* Post */

article h1.post-title {
  font-size: 200%;
}

article .post-title a {
  display: block;
}

article .meta {
  font-size: 90%;
  font-style: italic;
}

article img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 5px #555;
}

.post-header h1 {
  line-height: 1.2em;
  margin-bottom: 0.5em;
}

.post-footer {
  margin-top: 1.8em;
  text-align: center;
}

article h1, article h2, article h3, article h4, article h5, article h6 {
  font-family: Helvetica;
  font-weight: bold;
}

/* Colors */

html {
  background-color: #eeeef3;
  color: #4d4d4c;
}

a, a:active, #header a:visited, .post-title a:visited, #footer a:visited {
  color: #07c;
}

a:visited {
  color: #751a9a;
}

a:visited[rel="footnote"], a:visited[rev="footnote"], .notation-help-link-container a:visited {
  color: #07c;
}

blockquote {
  border-color: #07c;
}

#header, #footer {
  border-color: #4d4d4c;
}

code {
  background-color: #eee;
  padding: 0 5px;
}

.highlight pre {
  display: inline-block;
}

.highlight code {
  background-color: initial;
  padding: 0;
  display: inline-block;
}

.highlight {
  font-size: 11pt;
  padding: 0.5em;
  background-color: #f3f3fa;
}

.notation-help-link-container {
  position: absolute;
  right: 26px;
  margin-top: 1.4em;
  font-size: 75%;
}

.highlight .c { color: #999988; font-style: italic } /* Comment */
.highlight .k { font-weight: bold } /* Keyword */
.highlight .o { font-weight: bold } /* Operator */
.highlight .cm { color: #999988; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #999999; font-weight: bold } /* Comment.Preproc */
.highlight .c1 { color: #999988; font-style: italic } /* Comment.Single */
.highlight .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .gd .x { color: #000000; background-color: #ffaaaa } /* Generic.Deleted.Specific */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #999999 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .gi .x { color: #000000; background-color: #aaffaa } /* Generic.Inserted.Specific */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #aaaaaa } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { font-weight: bold } /* Keyword.Constant */
.highlight .kd { font-weight: bold } /* Keyword.Declaration */
.highlight .kp { font-weight: bold } /* Keyword.Pseudo */
.highlight .kr { font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #445588 } /* Keyword.Type */
.highlight .m { color: #009999 } /* Literal.Number */
.highlight .s { color: #d14 } /* Literal.String */
.highlight .na { color: #008080 } /* Name.Attribute */
.highlight .nb { color: #0086B3 } /* Name.Builtin */
.highlight .nc { color: #445588 } /* Name.Class */
.highlight .no { color: #008080 } /* Name.Constant */
.highlight .ni { color: #800080 } /* Name.Entity */
.highlight .ne { color: #990000 } /* Name.Exception */
.highlight .nf { color: #990000 } /* Name.Function */
.highlight .nn { color: #555555 } /* Name.Namespace */
.highlight .nt { color: #000080 } /* Name.Tag */
.highlight .nv { color: #008080 } /* Name.Variable */
.highlight .ow { font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #009999 } /* Literal.Number.Float */
.highlight .mh { color: #009999 } /* Literal.Number.Hex */
.highlight .mi { color: #009999 } /* Literal.Number.Integer */
.highlight .mo { color: #009999 } /* Literal.Number.Oct */
.highlight .sb { color: #d14 } /* Literal.String.Backtick */
.highlight .sc { color: #d14 } /* Literal.String.Char */
.highlight .sd { color: #d14 } /* Literal.String.Doc */
.highlight .s2 { color: #d14 } /* Literal.String.Double */
.highlight .se { color: #d14 } /* Literal.String.Escape */
.highlight .sh { color: #d14 } /* Literal.String.Heredoc */
.highlight .si { color: #d14 } /* Literal.String.Interpol */
.highlight .sx { color: #d14 } /* Literal.String.Other */
.highlight .sr { color: #009926 } /* Literal.String.Regex */
.highlight .s1 { color: #d14 } /* Literal.String.Single */
.highlight .ss { color: #990073 } /* Literal.String.Symbol */
.highlight .bp { color: #999999 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #008080 } /* Name.Variable.Class */
.highlight .vg { color: #008080 } /* Name.Variable.Global */
.highlight .vi { color: #008080 } /* Name.Variable.Instance */
.highlight .il { color: #009999 } /* Literal.Number.Integer.Long */
